# macOS
.DS_Store
.AppleDouble
.LSOverride

# Xcode
xcuserdata/
*.xcscmblueprint
*.xccheckout
build/
DerivedData/
*.moved-aside
*.pbxuser
*.mode1v3
*.mode2v3
*.perspectivev3

# Swift Package Manager
.build/
Packages/
Package.pins
Package.resolved

# ML Models
*.mlmodel

# Environment
.env
.env.*

# IDE
.idea/
.vscode/

# Testing
*.xcresult

# Fastlane
fastlane/report.xml
fastlane/Preview.html
fastlane/screenshots
fastlane/test_output